<ion-tabs>
  <ion-tab [root]="tab1Root" tabTitle="Home" tabIcon="home"></ion-tab>
  <ion-tab [root]="tab2Root" tabTitle="About" tabIcon="information-circle"></ion-tab>
  <ion-tab [root]="tab3Root" tabTitle="Contact" tabIcon="contacts"></ion-tab>
<<<<<<< HEAD

=======
>>>>>>> d96fb7d0d100dc9431c73d42a2c1a770af62fe01
</ion-tabs>
